DBD::mysql

according to test-dependencies my DBD::mysql is missing. It was there
before and I notice some files in the
/root/.cpan/build/DBD-mysql-2.9002…this is the wrong version. IF I
intstall through cpan it won’t make properly: saying it won’t install
properly. The same happens through the rt-test-dependencies-install.

How can I install this correctly? The dependency is saying dbd::mysql 2.10
why is cpan at version 2.9? This partialy installed v2.9 seems to be
allowing access into RT for some reason…

May be you are using CPAN mirrorr that’s not freaquently sync.
Hodge, Jeff F (ECIII) wrote:

May be you are using CPAN mirrorr that’s not freaquently sync.
Hodge, Jeff F (ECIII) wrote:

according to test-dependencies my DBD::mysql is missing. It was
there before and I notice some files in the
/root/.cpan/build/DBD-mysql-2.9002…this is the wrong version. IF I
intstall through cpan it won’t make properly: saying it won’t install
properly. The same happens through the rt-test-dependencies-install.

How can I install this correctly? The dependency is saying dbd::mysql
2.10 why is cpan at version 2.9? This partialy installed v2.9 seems
to be allowing access into RT for some reason…

When last I looked (and it was a bit ago) DBD::mysql had different
version #s for the distribution name and the module name.


rt-users mailing list
rt-users@lists.fsck.com
http://lists.fsck.com/mailman/listinfo/rt-users

Have you read the FAQ? The RT FAQ Manager lives at http://fsck.com/rtfm

http://www.bestpractical.com/rt – Trouble Ticketing. Free.